## pureos-kde-settings 0.1

=== debian/changelog ===
pureos-kde-settings (0.1) amber; urgency=medium

  * Initial release

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Tue, 24 Sep 2019 21:23:23 +0200
