=== debian/control ===
Source: pureos-kde-settings
Section: kde
Priority: optional
Maintainer: PureOS Developers <pureos-project@lists.puri.sm>
Build-Depends: debhelper-compat (= 12),
               pkg-kde-tools (>= 0.9.4)
Standards-Version: 4.4.0
Vcs-Git: https://source.puri.sm/pureos/packages/pureos-kde-settings.git
Vcs-Browser: https://source.puri.sm/pureos/packages/pureos-kde-settings

Package: pureos-kde-settings
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}
Description: Settings for the PureOS Plasma Desktop
 This package contains settings used by the KDE Plasma
 flavor of PureOS.
 .
 The settings apply to Plasma based workspaces as well as
 KDE applications.
